body .feature img {
    margin-top: 0;
}
body header .sticky-header {
	position: fixed;
	background: rgba(0, 0, 0, 0.6);
    z-index: 30;
}
div#main.no-featured-img {
    margin-top: 8em;
}
.page-id-8 div#main {
    margin-top: 12em;
}
.page-template-page-members header .full-width {
    position: fixed;
}
.page-template-page-members header .portal-buttons,
.page-template-page-members header .welcome {
    margin-top: 8em;
}
.member.row {
    padding: 0;
    padding-top: 12em;
}
.page-template-page-membership-offers .member.row {
    padding-top: 6em;
}
.member.row .col.portal-buttons {
    float: none;
    margin-bottom: 2em;
}
.portal-buttons a {
    background: #004963;
    color: #fff;
    padding: 0.5em 1em;
    display: inline-block;
    /* width: calc(50% - 5px); */
    width: 100%;
    margin-bottom: .25em;
    margin-right: 5px;
    font-size: 1.4em;
    text-transform: uppercase;
    box-sizing: border-box;
}
/* .page-template-page-members .portal-box,
.page-template-page-members body #new-royalslider-3 .rsVisibleNearbyWrap,
body #new-royalslider-3 .page-template-page-members .rsVisibleNearbyWrap {
    width: 30%;
    height: 440px;
} */

.page-template-page-members .member-content .grid .portal-box {
    width: calc(33.33% - 10px);
    height: 440px;
    display: inline-block;
    box-sizing: border-box;
    /* margin-left: 5px; */
    margin-right: 10px;
    position: relative;
}
.page-template-page-members .member-content .grid .portal-box h3 {
    margin-top: 10px;
}

.page-template-page-members .member-content .grid .portal-box a.button.more {
    position: absolute;
    bottom: 10px;
    right: 10px;
}

.page-template-page-members #new-royalslider-2 {
    margin: 2em 0 2em;
    border: 1px solid #eee;
}

.page-template-page-members .upcoming-events .event-details {
    max-width: 70%;
}

.page-template-page-members .filter-buttons ul#filter {
    display: none;
}

.view-all-club-news {
    margin-top: 10px;
    margin-bottom: 20px;
    text-align: center;
}
.view-all-club-news a {
    display: inline-block;
    padding: 0.65em;
    background: #333;
    color: #FFF;
    font-size: 1.5em;
}

.page-template-page-members .upcoming-events .event-details h4 {
    font-size: 1.5em;
}
.page-template-page-members .upcoming-events .event-details .full-date {
    font-size: 1.2em;
}

body.page-template-page-members .events-weather-panel .button.more {
    border: 1px solid #EFEFEF;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.4);
    background: #FFF;
    color: #333;
    position: absolute;
    right: 0em;
    top: 3em;
    font-size: 1.2em;
    padding: 0.25em 0.5em;
}
.page-template-page-members .upcoming-events .event-details {
    max-width: 70%;
    position: relative;
    width: 100%;
}
.page-template-page-members .upcoming-events li {
    margin-bottom: 0.5em;
    padding-top: 0.5em;
}

.page-template-page-members #new-royalslider-2 .feature-image {
    float: none;
    width: 50%;
    height: 100%;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    display: inline-block;
    box-sizing: border-box;
    vertical-align: top;
}
.page-template-page-members #new-royalslider-2 .copy {
    float: none;
    width: 50%;
    margin: 0;
    display: inline-block;
    padding: 20px 30px;
    box-sizing: border-box;
    vertical-align: top;
}

.page-template-page-members #new-royalslider-2 p .button {
    position: absolute;
    bottom: 20px;
    right: 20px;
}

/* Due to inaccuracy of JS width to determine viewport size it's better to run a check using a CSS element */
.resize-helper {
    visibility: hidden;
    height: 0;
    width: 0;
    opacity: 0;
    display: none;
}

@media only screen and (max-width: 1400px){
    .page-template-page-members header .portal-buttons {
        margin-top: 0;
    }
    /* .portal-buttons a {
        padding: 0.5em;
    } */
    /* .page-template-page-members .member-content .grid .portal-box {
        height: 400px;
    } */
    /* .page-template-page-members #new-royalslider-2 .feature-image {
        float: left;
        width: 50%;
    }
    .page-template-page-members #new-royalslider-2 .copy {
        float: left;
        width: 45%;
        margin: 2em 2.5%;
    } */
}
@media only screen and (min-width: 800px) and (max-width: 1400px) {

}

@media only screen and (max-width: 980px){
    body header .login {
        -webkit-text-size-adjust: 100%;
    }
	body .feature img {
		margin-top: 10em;
	}
	.page-id-8 #main {
		margin-top: 14em;
	}
    body ul#nav {
        z-index: 10;
        height: calc(100vh - 10em);
        overflow-y: auto;
        overflow-x: hidden;
        -webkit-text-size-adjust: 100%;
    }
    body ul#nav::-webkit-scrollbar {
        width: 0px;
        background: transparent;
    }
    body ul#nav > li:last-of-type {
        margin-bottom: 100px;
    }
    .page-template-page-members header .welcome {
        margin-top: 10em;
    }
    .events-weather-panel {
        width: 95%;
        margin: 0 2%;
    }
    .resize-helper {
        display: block;
    }
    .page-template-page-members .member-content .grid .portal-box {
        height: 400px;
    }

    ul#nav li.current-menu-item > a span, ul#nav li.current-menu-parent > a span {
        padding-bottom: 0.5em;
        border-bottom: 0;
    }
    body ul#nav > li > a span {
        border-bottom: 0;
        /* background: rgba(0,0,0,.5); */
        padding: 0.5em .5em;
        border-radius: 3px;
        font-size: 1.5em;
    }
    ul#nav .sub-menu {
        display: block;   
    }
    body ul#nav > li .sub-menu li {
        text-align: left;
        padding-left: 40px;
    }
    body ul#nav {
        text-align: left;
        background: rgba(0, 0, 0, 0.8);
    }
    body.page-template-page-members .events-weather-panel .button.more {
        top: 1.5em;
    }
}
@media only screen and (max-width: 800px) {
    .page-template-page-members .member-content .grid .portal-box {
        width: calc(50% - 10px);
        margin-right: 10px;
    }
    /* .page-template-page-members #new-royalslider-2 .copy {
        margin: 0;
        float: none;
        width: 100%;
        height: 100%;
        position: absolute;
        background: rgba(255,255,255,.8);
        padding: 10px 20px;
        box-sizing: border-box;
    }
    .page-template-page-members #new-royalslider-2 .feature-image {
        float: none;
        width: 100%;
        height: 100%;
        position: absolute;
    } */
    .page-template-page-members #new-royalslider-2 .copy {
        position: absolute;
        width: 100%;
        background: rgba(255,255,255,0.8);
        height: 100%;
    }
    .page-template-page-members #new-royalslider-2 .feature-image {
        width: 100%;
        position: absolute;
    }
}
@media only screen and (max-width: 600px) {
    .page-template-page-members .member-content .grid .portal-box {
        width: 100%;
        margin-right: 0;
    }
    .page-template-page-members #new-royalslider-2 .copy {
        padding-right: 33%;
        padding-top: 10px;
    }
    .page-template-page-members #new-royalslider-2 .copy p {
        display: none;
    }
    .page-template-page-members #new-royalslider-2 .copy p.button-parent {
        display: block;
    }
}

@media only screen and (max-width: 480px){
    .portal-buttons a {
        padding: 1em;
        width: 100%;
        margin-right: 0;
    }
    body.page-template-page-members .events-weather-panel .button.more {
        top: 3em;
    }
}